Get call form answers
curl --request GET \
--url https://api.aura-app.ai/v1/calls/{id}/answersimport requests
url = "https://api.aura-app.ai/v1/calls/{id}/answers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.aura-app.ai/v1/calls/{id}/answers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aura-app.ai/v1/calls/{id}/answers",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aura-app.ai/v1/calls/{id}/answers"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aura-app.ai/v1/calls/{id}/answers")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aura-app.ai/v1/calls/{id}/answers")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": {
"answers": [
{
"field_id": "field_1718000000000",
"label": "What is your monthly revenue?",
"value": "$10k-$50k",
"type": "select"
}
]
},
"success": true
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}Calls
Get call form answers
Retrieve the booking-form answers a lead submitted when booking this call, normalized to a stable shape regardless of how the answers were stored (v1.0 flat or v2.0 structured form data).
Behavior:
- Basic contact fields (name / email / phone) are excluded — they’re on the lead itself
- Labels are enriched from the booking link’s field schema when the call
was booked through a link (
booking_link_id) - Returns an empty array when the call has no form data
Pair with GET /v1/booking-links/:id/fields to see the full question
schema each answer belongs to.
GET
/
v1
/
calls
/
{id}
/
answers
Get call form answers
curl --request GET \
--url https://api.aura-app.ai/v1/calls/{id}/answersimport requests
url = "https://api.aura-app.ai/v1/calls/{id}/answers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.aura-app.ai/v1/calls/{id}/answers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aura-app.ai/v1/calls/{id}/answers",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aura-app.ai/v1/calls/{id}/answers"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aura-app.ai/v1/calls/{id}/answers")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aura-app.ai/v1/calls/{id}/answers")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": {
"answers": [
{
"field_id": "field_1718000000000",
"label": "What is your monthly revenue?",
"value": "$10k-$50k",
"type": "select"
}
]
},
"success": true
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}Retrieve the booking-form answers a lead submitted when booking this call,
normalized to a stable shape regardless of how the answers were stored
(v1.0 flat or v2.0 structured form data).
Behavior:
- Basic contact fields (name / email / phone) are excluded — they’re on the lead itself
- Labels are enriched from the booking link’s field schema when the call
was booked through a link (
booking_link_id) - Returns an empty array when the call has no form data
GET /v1/booking-links/:id/fields to see the full question
schema each answer belongs to.